* {margin: 0; padding: 0; border: 0;}

body {background: #f7f7f7; font-family: Tahoma;}

@font-face {
    font-family: 'CharterITC'; 
    url('fonts/CharterITC.ttf'); 
    font-weight: normal; font-style: normal;
    }

/* index */
.width1000 {width: 996px; margin: auto;}
.width960 {width: 960px;}
.width650 {width: 650px;}
.width300 {width: 300px;}
.fleft {float: left; margin-left: 10px;}
.fright {float: right;}
.clear {clear: both;}

.more {background: #273641; color: #ffffff; font-size: 13px; padding: 3px 15px 5px;}
.more:hover {text-decoration: none; transition: 0.5s; background: #022138; }

.header-c {border-bottom: 2px solid #425a6c; margin-bottom: 15px;}
span.bheader {font-family: CharterITC; font-size: 22px; color: #24333e; }

.linkwhite {color: white;}
.linkwhite__2 {text-decoration: none; color: white}
.linkwhite:hover {text-decoration: none;}
.linkred {color: red}
.linkred:hover {text-decoration: none;}
.link {color: #0580c7; font-size: 13px;}
.link:hover {text-decoration: none;}

.header {background: url(images/header.jpeg) no-repeat center center; height: 279px;}
.header img.logo {margin: 40px 0 0 10px;}
.header p {font-family: CharterITC; font-size: 30px; color: #fff;}

.header .slogan {width: 385px; margin-left: 180px;}

.header .telefon {margin: -100px 95px 0 0; color: #FFFFFF; font-size: 30px;}
.header .telefon p.code {font-size: 20px; margin: 25px 15px 0 0;}

.header .call {display: block; width: 282px; height: 46px; background: url(images/wwhatsapp.png) no-repeat center center; margin: -50px 15px 0 0;}

.menu {border-top: 1px solid #f7f7f7; margin-bottom: 50px;}
.menu ul li {list-style: none; float: left; background: url(images/menu.png) repeat-x center; border-left: 1px solid #2b91d8; border-right: 1px solid #0c4c79; text-align: center;}
.menu ul li:first-child {border-left: 1px solid #0c4c79;}
.menu ul li:last-child {border-right: 1px solid #0c4c79;}
.menu ul li a {width: 124px; white-space: nowrap; display: block; padding: 9px 20px; font-size: 13px; color: #fff; text-shadow: #022138 1px 1px 0; -moz-text-shadow: #022138 1px 1px 0; -webkit-text-shadow: #022138 1px 1px 0; text-decoration: none;}
.menu ul li a:hover {background: #0c4c79; text-decoration: none;}
.menu ul li.active a {background: #0c4c79;}

.content p {line-height: 16px; font-family: Tahoma; font-size: 13px; color: #363131; margin-bottom: 20px; }
.content ul li {list-style-position: inside; font-family: Tahoma; font-size: 13px; color: #363131;}
.content ol li {list-style-position: inside; font-family: Tahoma; font-size: 13px; color: #363131; margin-bottom: 20px; text-indent: 20px;}
.content a {color: #0580c7; font-size: 13px;}

.content a:hover {text-decoration: none;}
.content table tr td {border: 1px solid #363131; padding: 3px;}

.sidebar ul li {list-style: none; border-bottom: 1px dotted #273641; padding: 10px 0 14px;}
.sidebar ul li:last-child {border-bottom: 0; margin-bottom: 15px;}

.sidebar a.ans_btn {color: #fff; font-size: 13px; background: url(images/ans_btn.png) repeat-x; padding: 7px 15px 9px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

.sidebar a.all {margin: 7px 20px 0 0;}

.margin-b {margin-bottom: 34px;}

.three {margin: 60px 0;}
.three ul li {width: 300px; background: #fff; display: inline-block; padding-bottom: 20px; border-radius: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: #d9d9d9 0 5px 0; margin-right: 45px;}
.three ul li:last-child {margin-right: 0;}
.three ul a {text-decoration: none;}
.three ul li .ico {width: 44px; height: 44px; background: url(images/ico.png) no-repeat center center; margin: -25px auto 15px auto; position: relative; z-index: 99;}
.three ul li .text {width: 270px; margin: auto; text-align: center;}
.three ul li .text h2 {font-family: CharterITC; font-size: 20px; color: #25343f; text-decoration: none; margin-bottom: 20px;}
.three ul li .text p {font-size: 13px; color: #828e97;}

.news h2 {display: block; font-family: CharterITC; font-size: 22px; color: #273641; font-weight: normal; background: url(images/icons/news.png) no-repeat left center; padding-left: 35px; margin: -15px 0 0 35px;}
.news .news_left, .news_right {display: block; width: 329px; height: 2px; }
.news .news_left {background: url(images/news_left.png) no-repeat center center;}
.news .news_right {background: url(images/news_right.png) no-repeat center center;}
.news ul {margin-top: 10px;}
.news ul li {display: inline-block; width: 300px; margin-right: 45px;}
.news ul li:last-child {margin-right: 0;}
.news ul li span.time {display: block; background: url(images/icons/time.png) no-repeat left center; font-size: 12px; color: #959595; padding-left: 15px; margin-bottom: 5px; }
.news ul li p {font-size: 13px; color: #303134; margin: 15px 0;}

.footer {margin-top: 40px; background: url(images/footer.png) no-repeat top center; padding: 30px 0;}
.footer ul.dop_menu {margin-right: 75px;}
.footer ul.dop_menu li {list-style: none;}
.footer ul.dop_menu li a {font-size: 13px; color: #273641;}
.footer ul.dop_menu li a:hover {text-decoration: none;}

.footer .social {margin-right: 75px;}

.footer .adress {margin-right: 75px;}
.footer .adress p {color: #273641; font-size: 13px;}
.footer a {color: #0580c7; font-size: 13px;}

/* .form__input
    ._error {
        box-shadow: 0 0 15px red;
    } */


.white{color: white}
.red{color:red}
.linkred {color: red}
.attention{background-color: #DFDFDF; padding: 10px;}

.ul-margin li {margin-bottom: 5px;}
.scheme {list-style-type:"– "; }
.scheme li {margin-bottom: 7px;}

/* .indent {text-indent: 20px;} */

.align-top {vertical-align: top}

.t-center{text-align: center;}

.linepad {padding-left: 3px;}

/* .uslugi {list-style-type: none; } */
.nomarker li {list-style-type: none;}


